Subject: Community Greenhouse

From: [email-masked] (Josh Berman)
Date: 3 Mar 1995 16:36:04 GMT

I'm looking into the possibility of creating a community-based nursery
that could help stock the revegetation of the Woonasquatucket River in
Providence,RI. I was wondering if anyone has ever seen a similar idea in
action, i.e. a small local greenhouse set up specifically to supply plant
material for public housing, restoration projects, or other community
development projects.

I'm trying to scrape together enough info so that I can present this idea
in a respectable fashion, so any existing case studies can _really_ help
me out. Plase email me directly with any relevant info- thanks a lot!

Josh

-- 
[email-masked]
61 Barnes St.
Providence, RI  02906  USA

Brown University Center for Environmental Studies